/* Hide flag's border */
.header-standard .header-standard-nav li:first-child
{
    border: none;
}
img.left {
    margin-right: 10px;
    float: left;
}
img.right {
    margin-left: 10px;
    float: right;
}
.oneThirdHolder a img {
  position: relative\9;
  width: 100%\9;
}
/* 07/03/2015 */
/* Fix for border issue of header "search-box" in ie8 */
#InputKeywords {
 border-style: solid;
}
/*  */
div.right {
  float: right;
}
.oneThirdHolder > div img {
  position: relative;
  max-width: 100%;
}
.oneThirdHolder > div p {
  font-size: 14px;
}
@media (max-width: 599px) {
  div.right {
    float: none;
    width: 100% !important;
    margin-left: 0 !important;
  }
  
  div.right iframe {
    width: 100% !important;
  }
  
  img.left,
  img.right {
    margin: 0;
    float: none;
    position: relative;
    width: 100%;
  }
  
}